.content-scroll {
    text-align: center;
    background-color: #810050;
    padding: 140px 0;
    text-transform: uppercase;
}

.content-scroll h1,
.content-scroll h2,
.content-scroll h3 {
    color: #fcf0ba !important;
}

.content-scroll h2,
.content-scroll h1 {
    margin: 0;
}

.content-scroll h3 {
    margin: 10px 0 0;
}

.content-scroll h2 {
    font-size: 36px;
    font-weight: 100;
}

.content-scroll h1,
.content-scroll h3 {
    font-weight: 100;
}

.content-scroll h1 {
    font-weight: 700;
}

.content-scroll img {
    width: 20px;
    transform: rotate(90deg);
}

.text-about {
    text-align: center;
    background-color: #fcf0ba;
    padding: 100px;
}

.text-about p {
    margin-bottom: 20px;
    color: #1b354b !important;
    font-weight: 100;
}

.text-about p:after {
    display: none;
}

.session-video {
    text-align: center;
    background-color: #01324e;
    padding: 50px 20px 50px;
}

.session-video h2 {
    color: #fcf0ba !important;
    margin-bottom: 30px;
    position: relative;
    line-height: 2;
    font-size: 20px;
}

.session-video .video img {
    max-width: 760px;
    margin: 0 auto;
}

.session-video h2:before {
    content: '';
    background-image: url('/content/dam/multibrand/br/pt/azmed-2022/home/covid-19-vacina/img/covid-seta.png');
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    margin-left: -24px;
    top: 12px;
    background-size: 15px;
}

.session-video h2:after {
    content: '';
    background-image: url('/content/dam/multibrand/br/pt/azmed-2022/home/covid-19-vacina/img/covid-seta-2.png');
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    margin-left: 10px;
    top: 12px;
    background-size: 15px;
}

.video-parent .kWidgetIframeContainer {
    margin: 0 auto;
    height: 395px!important;
    max-width: 560px;
}

.video.section .video-parent {
    margin: 0;
    background: #01324e;
    padding-bottom: 50px;
}

.session-protection {
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 120px 20px 150px;
    background-size: cover;
    background-position: center;
}

.session-protection h1 {
    line-height: 1.2 !important;
    margin-bottom: 20px !important;
}

.session-protection ul li {
    list-style: inside;
    font-size: 22px;
    margin-bottom: 10px;
}

.session-protection ul li,
.session-protection h1 {
    color: #fcf0ba !important;
}

.session-protection-2 .content-text {
    max-width: 1000px;
    margin: 0 auto;
}

.session-protection-2 {
    width: 100%;
    height: 100%;
    padding: 120px 20px 30px;
    background-size: cover;
    text-align: left;
    background-position: center;
}

.session-protection-2 h2,
.session-protection-2 p {
    color: #ffffff !important;
}

.session-protection-2 p {
    font-weight: 100 !important;
}

.session-protection-2 p:after {
    display: none;
}

.session-protection-2 .text-footer {
    text-align: center;
    color: #ffffff;
    margin-top: 140px;
}

.session-protection-2.padding-custom {
    padding: 120px 20px 110px;
    top: 0;
}

.questions-and-answers {
    padding: 100px 20px 10px;
    background-color: #fdb748;
}

.questions-and-answers .content {
    padding-left: 20px;
    max-width: 1000px;
    margin: 0 auto;
    border-left: solid #123b4e 3px;
}

.questions-and-answers .sessicon-red p,
.questions-and-answers .sessicon-red ul li {
    font-size: 16px !important;
}

.questions-and-answers .sessicon-red p,
.questions-and-answers .sessicon-red ul li,
.questions-and-answers .sessicon-red h3 {
    color: #7d184d !important;
    font-weight: 100;
    margin-bottom: 10px;
}

.questions-and-answers .sessicon-blue p,
.questions-and-answers .sessicon-blue ul li {
    font-size: 16px !important;
}

.questions-and-answers .sessicon-blue p,
.questions-and-answers .sessicon-blue ul li,
.questions-and-answers .sessicon-blue h3,
.questions-and-answers .sessicon-blue h1 {
    color: #123b4e !important;
    font-weight: 100;
    margin-bottom: 10px;
}

.questions-and-answers .sessicon-blue ul li {
    margin: 0;
}

.questions-and-answers .sessicon-red h3,
.questions-and-answers .sessicon-blue h3 {
    font-weight: 700;
    font-size: 22px;
    margin-top: 30px;
}

.questions-and-answers .sessicon-red p:after,
.questions-and-answers .sessicon-blue p:after {
    display: none;
}

.questions-and-answers ul {
    padding: 0 0 0 20px;
}

footer .footer {
    margin: 0;
}

@media (max-width: 1200px) {

    .session-protection-2 .content-text,
    .questions-and-answers .content {
        max-width: 600px;
    }
    .session-video h2:after, .session-video h2:before {
        width: 5%;
    }
}

@media (max-width: 767px) {
    .content-scroll {
        padding: 70px 20px;
    }

    .text-about {
        padding: 50px 20px;
    }

    .text-about br {
        display: none;
    }

    .session-video h2 {
        line-height: 2.6;
        font-size: 14px;
    }

    .session-video .video img {
        max-width: 100%;
    }

    .session-video iframe {
        width: 100%;
        height: 301px;
    }

    .session-protection {
        padding: 50px 20px 50px;
    }

    .session-protection br {
        display: none;
    }

    .session-protection ul {
        padding: 0;
        text-align: left;
    }

    .session-protection h1 {
        font-size: 30px;
    }

    .questions-and-answers {
        padding: 50px 20px 10px;
    }

    .session-protection-2.padding-custom {
        padding: 50px 20px 50px;
    }

    .session-protection-2 {

        padding: 50px 20px 30px;
    }

    .session-protection-2 .text-footer {

        margin-top: 50px;
    }

    .session-video h2:after, .session-video h2:before {
        width: 5%;
    }
}